2018-12-12 19:39 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000172Branch 0.2.1-FINALExtension Requestpublic2016-11-23 10:28
ReporterQuix0r 
Assigned ToQuix0r 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000172: Erweiterung ext-validator
DescriptionBinden Sie z.B. den Validator zum Validieren von XHTML-Seiten oder CSS-Angaben Ihres {?mt_word2} ein, oder zeigen Sie Ihren Mitgliedern, dass Ihr Webdesign den http://w3tableless.com/ Vorgaben des W3-Konsortiums entspricht.

Wichtig: Die Validierung erfolgt über die direkte URL Ihres Angebots. Sollte dies lokal installiert sein, so kann der von w3.org betriebene Validator Ihre Seite nicht validieren, da private IP-Adressen im Internet nicht geroutet werden.
Additional InformationIst so die Erweiterungsbeschreibung
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
parent of 0000001assignedQuix0r Eure Ideen für das kommende 0.2.1-FINAL 
Not all the children of this issue are yet resolved or closed.
+Relationships

-Notes

~0000432

Quix0r (administrator)

Ist mit Commit 1704 dabei.

~0000798

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2010-02-13 23:23 Quix0r New Issue
2010-02-13 23:23 Quix0r Status new => assigned
2010-02-13 23:23 Quix0r Assigned To => Quix0r
2010-02-13 23:24 Quix0r Description Updated
2010-02-13 23:24 Quix0r Projection none => tweak
2010-02-13 23:24 Quix0r ETA none => < 1 day
2010-02-14 02:18 Quix0r Note Added: 0000432
2010-02-14 02:18 Quix0r Status assigned => resolved
2010-02-14 02:18 Quix0r Fixed in Version => 0.2.1-FINAL
2010-02-14 02:18 Quix0r Resolution open => fixed
2010-02-14 03:10 Quix0r Relationship added child of 0000001
2010-05-28 16:27 Quix0r Build SVN-HEAD => 0.2.1-FINAL
2010-05-28 16:39 Quix0r Product Version => 0.2.1-FINAL
2010-06-21 07:13 Quix0r Relationship replaced parent of 0000001
2011-03-04 08:25 Quix0r Broken Revision => ALL
2016-11-23 10:28 Quix0r Note Added: 0000798
2016-11-23 10:28 Quix0r Status resolved => closed
+Issue History